create table hrsa_report_push
(
  id  NUMBER(38,0) primary key ,
  create_time DATE default sysdate,
  update_time DATE default sysdate,
  creator  NUMBER(38,0),
  delete_type number default 0,
  tenant_key varchar2(10),
  msg_id  NUMBER(38,0),
  report_ids varchar2(500),
  start_time varchar2(30),
  end_time varchar2(30),
  push_channel varchar2(30),
  email_account varchar2(30),
  mark varchar2(100),
  push_title varchar2(30),
  email_account_id number,
  remind NUMBER
)
/


create table hrsa_report_push_detail
(
  id NUMBER(38,0) primary key ,
  create_time DATE default sysdate,
  update_time DATE default sysdate,
  creator NUMBER(38,0),
  delete_type int default 0,
  tenant_key varchar2(10),
  msg_id NUMBER(38,0),
  employee_id NUMBER(38,0),
  push_time varchar2(30),
  push_status varchar2(5),
  reback_time varchar2(30),
  reback_status varchar2(5),
  batch_id NUMBER(38,0),
  view_status varchar2(10)
)
/